/* Main css file for site: Department of Marketing & Entrepreneurship. */

/* Import Foundation Grid */

@import url(/css/foundation-grid.css);

/* @import url(/css/tailwind-grid.css); */

/* 220620 Added to improve ranking source attribution */
.stat-wrapper .stat-box p.medium {
  font-family: "Crimson Text", serif;
  font-size: 1.5rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
  text-align: center;
  color: #c8102e;
  margin-bottom: 1rem
}

@media only screen and (max-width: 992px) {
  .gen-header h1, .gen-header-muted h1, .gen-header .subsite-header, .gen-header-muted .subsite-header {
    font-size: 6rem;
    line-height: 6.25rem;
  }
}
